I can´t activate plugin

Hello,
I installed the plugin sucessfully but when I try to activate it the error "Plugin does not have a valid header" appears. Do you know how to solve it?

I have Buddypress 1.2.9, it works on it?

Thanks in advance
Valeria